Loading...
Searching...
No Matches
QGpgME::QGpgMEListAllKeysJobPrivate Class Reference
Inheritance diagram for QGpgME::QGpgMEListAllKeysJobPrivate:
[legend]
Collaboration diagram for QGpgME::QGpgMEListAllKeysJobPrivate:
[legend]

## Additional Inherited Members

Public Attributes inherited from QGpgME::ListAllKeysJobPrivate
ListAllKeysJob::Options | m_options = ListAllKeysJob::Default
Public Attributes inherited from QGpgME::JobPrivate
Job * | q_ptr = nullptr

The documentation for this class was generated from the following file:

- qgpgmelistallkeysjob.cpp